* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.svl-792_ol:after { display: table; content: ''; clear: both; }

.gra-595_jmh { clear: both; }

.m-706_h { width: 1000px; margin: 0 auto; }


.v_307__iz
{
	display: block;
}

.v_307__iz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m-706_h
{
	margin-top: 70px;
}

.l_440-ohscc 
{
	display: table;
	position: relative;
}



.tbhjf_67__cude
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.tbhjf_67__cude > a
{
	display: block;
	float: left;
}

.tbhjf_67__cude > a.j_714__ehg
{
	margin-right: 10px;
}

.tbhjf_67__cude > a.dqi-236_ub
{
	margin-right: 10px;
}


.tbhjf_67__cude > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.tbhjf_67__cude > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.tbhjf_67__cude > a.j_714__ehg > div > span
{
	background-image: url(../images/FB.png);
}

.tbhjf_67__cude > a.dqi-236_ub > div > span
{
	background-image: url(../images/X.png);
}

.tbhjf_67__cude > span.c-721_jmoof
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.a_813-g 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.y_704__icpb { background-color: #171717; }

.y_704__icpb .fkgpx-862_rgyc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.y_704__icpb .lnbe_825-soogd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.y_704__icpb .lnbe_825-soogd > .sgd-351_ypz
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lnbe_825-soogd .beqm-122_ew
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.rbhtr-489_bhh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.rbhtr-489_bhh > .cjd_137-pkud 
{
	float: right;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc.active > .qbr_285__gdn
{
	visibility: visible;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li
{
	display: block;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a:hover > .g_389-zp > .fji_893__zaycm
{
	 
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .ovi_39-jhaso
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a:hover > .ovi_39-jhaso
{
	text-decoration: underline;
}




.cjd_137-pkud > .yi_794__cpfqc > .cuaj-199_r
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.cjd_137-pkud > .yi_794__cpfqc.active > .cuaj-199_r
{
	background: #f5f5f5;
}


.cjd_137-pkud > .yi_794__cpfqc > .cuaj-199_r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.rbhtr-489_bhh .kyjf-949_dmjh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.rbhtr-489_bhh .kyjf-949_dmjh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.rbhtr-489_bhh .yi_794__cpfqc.active .kyjf-949_dmjh > span
{
	color: #171717;
}



.rbhtr-489_bhh .flh_452-qzf
{
	height: 24px;
	width: 34px;
}

.rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.rbhtr-489_bhh .yi_794__cpfqc.active .flh_452-qzf > .ceef-375_llbag
{
	border:1px solid #171717;
}

.rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xssdi-638_xaub 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xssdi-638_xaub > .o_134-ydfdb
{
	display: table;
	margin-top: 70px;
}



.xssdi-638_xaub > .o_134-ydfdb > *
{
	display: table-cell;
	vertical-align: middle;
}

.xssdi-638_xaub > .o_134-ydfdb > .nj-4_zj
{
	width: 440px;
	max-width: 440px;
}

.xssdi-638_xaub > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xssdi-638_xaub > h1 .rbo_965__waf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xssdi-638_xaub > .jn-500_de
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.nj-4_zj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.nj-4_zj > .wbao_352-vg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wbao_352-vg.gjsgx_299-i
{
	margin-right: 100px;
}


.wbao_352-vg > h3.fiawj_959__l
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wbao_352-vg.gjsgx_299-i > h3.fiawj_959__l
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.nj-4_zj > .wbao_352-vg .jvwy-177_duc
{
	
}


.wbao_352-vg .qxkeq-795_i
{
	display: none;
}


.wbao_352-vg .jvwy-177_duc.cu-233_d
{
	margin-top: 20px;
}

.wbao_352-vg .jvwy-177_duc .zedeb_424__rck {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wbao_352-vg.gjsgx_299-i .jvwy-177_duc .zedeb_424__rck
{
	font-size: 16px;
	font-weight: normal;
}



.wbao_352-vg .jvwy-177_duc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wbao_352-vg.gjsgx_299-i .jvwy-177_duc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wbao_352-vg .jvwy-177_duc .rah_945__lqvi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wbao_352-vg.gjsgx_299-i .jvwy-177_duc .rah_945__lqvi
{
	max-width: 384px;
	font-size:16px;
}

.wbao_352-vg .go-592_seer {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wbao_352-vg.gjsgx_299-i .go-592_seer 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.q-579_wwbkl
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.q-579_wwbkl > .s-537_hrdbr
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.q-579_wwbkl > .s-537_hrdbr.ysa-153_mqk
{
	right: -10px;
	top:-10px;
}

.q-579_wwbkl > .s-537_hrdbr.j_163-cm
{
	top:0px;
	right: -20px;
}

.q-579_wwbkl > .s-537_hrdbr > .qx_395-slxds
{
	display: table-cell;
	vertical-align: middle;
}


.q-579_wwbkl > .s-537_hrdbr .f_772__f
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.q-579_wwbkl > .s-537_hrdbr .cg_141__bpz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.k_541-acdwu > .q-579_wwbkl > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xssdi-638_xaub > .o_134-ydfdb > .shqmf_207-t
{
	width: 280px;
}


.shqmf_207-t > .r_86__y
{
    font-size: 16px;
    line-height: 180%;
}


.shqmf_207-t > .r_86__y > b, .shqmf_207-t > .r_86__y > h2, .shqmf_207-t > .r_86__y > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.shqmf_207-t > .r_86__y > ol
{
	padding-left: 20px;
}


main
{
	
}


.r_561-twe
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.y_618-xdtk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.y_618-xdtk > li
{
	display: inline-block;
}

.y_618-xdtk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.y_618-xdtk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.y_618-xdtk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.y_618-xdtk > li.active > a
{
	color: #545454;
}




.lcbd-713_rod 
{ 
	margin-bottom: 50px; 

}



.lcbd-713_rod > .v_516__piy
{
	 padding: 30px;
	overflow: hidden;
}


.lcbd-713_rod > .v_516__piy:after { display: table; content: ''; clear: both; }




.lcbd-713_rod h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lcbd-713_rod h1 .rbo_965__waf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lcbd-713_rod h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lcbd-713_rod h2:first-child
{
	padding-top: 0px;
}

.lcbd-713_rod .v_516__piy > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lcbd-713_rod .v_516__piy > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lcbd-713_rod h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.lcbd-713_rod h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lcbd-713_rod h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lcbd-713_rod h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_516__piy ul { margin-top: 12px; }


.v_516__piy ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.v_516__piy ul.clear > li, .v_516__piy ol.clear > li 
{
	clear: both;
}

.v_516__piy ul.clear > li:after, .v_516__piy ol.clear > li:after { display: block; content: ''; clear: both; }


.v_516__piy ul.j-454_vh
{
	margin-top: 0px !important;
}

.v_516__piy ul.j-454_vh > li 
{
	margin-left: 0px !important;
}

.v_516__piy ol { margin-left: 20px; margin-top: 12px; }

.v_516__piy ol > li { padding-left: 6px;  margin-bottom: 12px;}


.v_516__piy ul.list-recomend
{
	
}

.v_516__piy ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.v_516__piy ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.v_516__piy ul.list-recomend > li .dscr_img .date, .v_516__piy ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.v_516__piy ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.v_516__piy .akb-203_qibrn > .gqm-241_j
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.v_516__piy .akb-203_qibrn > .udex_492__ieag
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.lcbd-713_rod > .v_516__piy.r_561-twe.a_78__clgbm 
{
	margin-bottom: 50px;
}


.lcbd-713_rod > .v_516__piy.r_561-twe.a_78__clgbm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.a_78__clgbm table.eqi_522-hrl th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.a_78__clgbm table.eqi_522-hrl tfoot td b
{
	text-align: center;
}


.a_78__clgbm table.eqi_522-hrl td
{
	width: 50%;
}


.lcbd-713_rod table { border-collapse: separate; border-spacing: 3px; }

.lcbd-713_rod td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lcbd-713_rod th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.eqi_522-hrl
{
	width: 100%;
}

table.eqi_522-hrl td
{
	padding: 0;
}

table.eqi_522-hrl a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.eqi_522-hrl a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.bes_809-abdw
{
	width: 100%;
}


table.bes_809-abdw th
{
	text-align: left;
	font-weight: bold;
}

table.bes_809-abdw th.cg_96-m
{
	max-width: 200px;
}
table.bes_809-abdw th.t-95_sri
{
	max-width: 100px;
}
table.bes_809-abdw th.ifhsn-194_y
{
	
}

table.bes_809-abdw td
{
	padding: 5px 10px;
}

table.bes_809-abdw tr.tiec-336_gxx td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.bes_809-abdw tr.tiec-336_gxx td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.bes_809-abdw tr.tiec-336_gxx td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.bes_809-abdw tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.bes_809-abdw td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vjdt_375__ch.y_999-o
{ 
	margin-bottom: 50px; 

}


.vjdt_375__ch.y_999-o h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ghiap_902-ogh
{
	padding: 30px;
}


.vjdt_375__ch ul
{
	display: block;
}

.vjdt_375__ch ul.j-454_vh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vjdt_375__ch ul.j-454_vh > li:after
{ display: table; content: ''; clear: both; }



.vjdt_375__ch ul.j-454_vh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vjdt_375__ch ul.j-454_vh > li:not(:last-child)
{
	padding-top: 30px;
}


.vjdt_375__ch ul.j-454_vh > li:last-child, .vjdt_375__ch.cgoch_119__zzn .v_516__piy ul > li:last-child
{
	margin-bottom: 0px;
}


.vjdt_375__ch ul.j-454_vh > li .ffyre_139-aeom
{
	margin-bottom: 12px;
}

.vjdt_375__ch ul.j-454_vh > li .ffyre_139-aeom > i
{
	font-size: 18px;
	font-style: italic;
}

.vjdt_375__ch ul.j-454_vh > li .gggtw_704__uhfs
{
	float: left;
}


.vjdt_375__ch ul.j-454_vh > li .gggtw_704__uhfs img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vjdt_375__ch ul.j-454_vh > li .lun_607__a
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vjdt_375__ch ul.j-454_vh > li .item_rev
{
	display: none;
}

.vjdt_375__ch .ayanx_828__u
{
	margin-top: 20px;
	text-align: center;
}



.vjdt_375__ch .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.g_449__nfywb.y_999-o
{ 
	margin-bottom: 50px; 

}

.g_449__nfywb.y_999-o h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.g_449__nfywb.y_999-o ul
{
	display: table;
	width: 100%;
}

.g_449__nfywb.y_999-o ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.g_449__nfywb.cgoch_119__zzn .v_516__piy ul > li
{
	display: block;
	margin-bottom: 20px;
}


.g_449__nfywb ul > li:last-child, .g_449__nfywb.cgoch_119__zzn .v_516__piy ul > li:last-child
{
	margin-bottom: 0px;
}


.g_449__nfywb ul > li .ky-881_aze
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.g_449__nfywb ul > li .iefu_400-xkcec
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.g_449__nfywb ul > li .iefu_400-xkcec > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.g_449__nfywb ul > li .gqpiy-386_lvex
{
	margin-bottom: 12px;
}

.g_449__nfywb ul > li .g_788__k
{
	color: #777777;
}



.g_449__nfywb .bfnpx_307__ctei
{
	margin-top: 20px;
	text-align: center;
}




.gqde_907-rjjc 
{ 
	margin-bottom: 50px;
}

.gqde_907-rjjc .kythg_295__nblbp:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gqde_907-rjjc .kythg_295__nblbp 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gqde_907-rjjc .kythg_295__nblbp img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gqde_907-rjjc .agya-402_pgpj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gey_911-l
{
	display: block;
	line-height: 130%;

}

.gey_911-l > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gey_911-l > div > dt
{
	display:inline-block;
}

.gey_911-l > div > dd
{
	display:inline;
}

.gqde_907-rjjc .nahy_935__nb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gqde_907-rjjc h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ijfv_214-m {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ijfv_214-m > .gehy_864__zuw
{
	display: table;
	width: 100%;
}


.ijfv_214-m > .gehy_864__zuw > *
{
	display: table-cell;
	vertical-align: top;
}


.ijfv_214-m .q-579_wwbkl > img
{
	max-width: 400px;
}



.ifvbb-988_wtay 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pv_172-mzqf
{
	display: block;
	margin-right: 40px;
}


.pv_172-mzqf li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pv_172-mzqf li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pv_172-mzqf li a:hover
{
	text-decoration: underline;
}

.faw_370-dxboi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.faw_370-dxboi .ozoy-658_kmt
{
	display: block;
	text-decoration: none;
}

.faw_370-dxboi .ozoy-658_kmt .rbo_965__waf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.faw_370-dxboi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.faw_370-dxboi .jica-604_frsw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.jica-604_frsw a
{
	color: #FFFFFF;
	text-decoration: none;
}

.jica-604_frsw a:hover
{
	text-decoration: underline;
}



.faw_370-dxboi .bqk_200__kwd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.faw_370-dxboi .mkt_687-ekgrf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bfnv_733-aoh
{
	padding: 30px;
    overflow: hidden;
}


.bfnv_733-aoh > .jzivv_4-lukm
{
	float: right;
	width: 50%;
}

.bfnv_733-aoh > .jzivv_4-lukm > .hgba_234-zae
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bfnv_733-aoh > .jzivv_4-lukm > .hgba_234-zae > .gey_911-l
{
	margin-top: 20px;
}

.bfnv_733-aoh > .xjiyo_575__bv
{
	float: left;
	width: 50%;
}

.bfnv_733-aoh > .xjiyo_575__bv form
{
	display: block;
	width: 100%;
}

.bfnv_733-aoh > .xjiyo_575__bv .sir_932__d
{
	margin-top: 20px;
}

.bfnv_733-aoh > .xjiyo_575__bv .jyfg_827-ztoeg
{
	display: none;
}


.bfnv_733-aoh > .xjiyo_575__bv .sir_932__d label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bfnv_733-aoh > .xjiyo_575__bv .sir_932__d input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bfnv_733-aoh > .xjiyo_575__bv .sir_932__d textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bfnv_733-aoh > .xjiyo_575__bv .sir_932__d .gystc-223_hnmq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bfnv_733-aoh > .xjiyo_575__bv .aumu-215_fc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m-706_h { width: 100%; }
	
.y_704__icpb { text-align: center; }
	
	
	
	
.y_704__icpb .lnbe_825-soogd
	{
		
		
	}

	
	

	
	
	
	.tbhjf_67__cude
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.tbhjf_67__cude > a
{
	
}

	
.tbhjf_67__cude > a.dqi-236_ub
{
	margin-right: 0px;
}
	
.tbhjf_67__cude > a > div
{
    width: 24px;
	height: 24px;
}

.tbhjf_67__cude > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.tbhjf_67__cude > a.j_714__ehg > div > span
{
	
}

.tbhjf_67__cude > a.dqi-236_ub > div > span
{
	
}


.tbhjf_67__cude > span.c-721_jmoof
{
	display: none;
}
	

	
	
	.a_813-g
	{
		width: auto;
	}
	
	
	.rbhtr-489_bhh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc:not(.active)
	{
		position: relative;
	}
	
	
		.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.cjd_137-pkud > .yi_794__cpfqc > .cuaj-199_r
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn
	{
		
		display: none;
	}
	


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc.active > .qbr_285__gdn
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul
{
	display: block;
	max-height:300px;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li
{
	
}
	
	
.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:after 
{ display: table; content: ''; clear: both; }	

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:last-child > a
{
	padding-bottom: 10px
}


.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .ovi_39-jhaso
{
	font-size: 14px;	
}
	
	
	
.cjd_137-pkud > .yi_794__cpfqc > .cuaj-199_r > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.cjd_137-pkud > .yi_794__cpfqc.active > .cuaj-199_r > *
{
	font-size: 16px;
}	
		
.cjd_137-pkud > .yi_794__cpfqc:not(.active) > .cuaj-199_r > .kyjf-949_dmjh
{
	display: none;
}
	
	
	
.rbhtr-489_bhh .flh_452-qzf
{
	width: 24px;
}

.rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag
{
	width: 24px;
	height: 24px;
}
	
	
.rbhtr-489_bhh .yi_794__cpfqc:not(.active) .flh_452-qzf > .ceef-375_llbag
{
	margin-left: 0px;
}

.rbhtr-489_bhh .yi_794__cpfqc.active .flh_452-qzf > .ceef-375_llbag
{
	border:1px solid #171717;
}

.rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag > img
{
	height: 24px;
}
	

.y_704__icpb .lnbe_825-soogd > .sgd-351_ypz
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lnbe_825-soogd .beqm-122_ew
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.rbhtr-489_bhh.ysa-153_mqk
	{
		float: none;
	}
	
.rbhtr-489_bhh.ysa-153_mqk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.rbhtr-489_bhh .ffyre_139-aeom
	{
		line-height: 18px;
	}
	
	.rbhtr-489_bhh .flh_452-qzf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.rbhtr-489_bhh .flh_452-qzf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xssdi-638_xaub {
    padding: 30px 20px;
	}
	
	.xssdi-638_xaub > .o_134-ydfdb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xssdi-638_xaub > .o_134-ydfdb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xssdi-638_xaub > .o_134-ydfdb > .k_541-acdwu
	{
		padding-top: 10px
	}
	
	.xssdi-638_xaub > .o_134-ydfdb > .nj-4_zj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.nj-4_zj > .wbao_352-vg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.k_541-acdwu > .q-579_wwbkl > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xssdi-638_xaub > .o_134-ydfdb > .shqmf_207-t
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m-706_h
	{
		margin-top: 30px;
	}
		
	.lcbd-713_rod { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lcbd-713_rod h2 { padding-bottom:20px; }
	.lcbd-713_rod > .v_516__piy
	{
		padding: 20px;
	}

	.lcbd-713_rod p + h2 { }
	.lcbd-713_rod ul { }
	.lcbd-713_rod li { }
	.lcbd-713_rod table { width: 100% !important; }
	
	.lcbd-713_rod img { max-width: 100% !important; }
	

	.vjdt_375__ch.y_999-o
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vjdt_375__ch.y_999-o h2
	{
		padding-bottom: 20px;
	}
	
	.vjdt_375__ch.y_999-o ul
	{
		display: block;
	}
	
	.vjdt_375__ch.y_999-o ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vjdt_375__ch.y_999-o ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vjdt_375__ch ul.j-454_vh > li > .gggtw_704__uhfs
	{
		float: none !important;
	}
	
	.vjdt_375__ch ul.j-454_vh > li > .lun_607__a
	{
		padding: 0px;
	}
	
	
		.g_449__nfywb.y_999-o
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.g_449__nfywb.y_999-o h2
	{
		padding-bottom: 20px;
	}
	
	.g_449__nfywb.y_999-o ul
	{
		display: block;
	}
	
	.g_449__nfywb.y_999-o ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.g_449__nfywb.y_999-o ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.g_449__nfywb.y_999-o ul > li .lun_607__a
	{
		padding: 0px;
	}
	
	.ghiap_902-ogh
	{
		    padding: 20px;
	}
	
	
	.gqde_907-rjjc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gqde_907-rjjc h2
	{
		padding-bottom: 20px;
		
	}
	
	.gqde_907-rjjc .kythg_295__nblbp
	{
		padding: 20px;
	}
	
	.gqde_907-rjjc .kythg_295__nblbp img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gqde_907-rjjc .nahy_935__nb
	{
		padding-left: 0px;
	}
	
	
	
	
	.ijfv_214-m
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ijfv_214-m > .gehy_864__zuw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gehy_864__zuw > .dikv-733_rx
	{
		display: block;
	}
	
	.gehy_864__zuw > .d-41_ibdeg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gehy_864__zuw > .d-41_ibdeg > .q-579_wwbkl
	{
		
	}
	
	
	.wbao_352-vg.gjsgx_299-i
	{
		margin-right: 0;
	}
	
	
	.wbao_352-vg.gjsgx_299-i .jvwy-177_duc > input
	{
		max-width: none;
	}
	
	.wbao_352-vg.gjsgx_299-i .go-592_seer
	{
		max-width: none;
	}
	
	
	.q-579_wwbkl > .s-537_hrdbr.j_163-cm
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.faw_370-dxboi
	{
		text-align: center;
	}
	
	.pv_172-mzqf
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pv_172-mzqf li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pv_172-mzqf li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.y_618-xdtk
	{
		margin-left: 20px !important;
		
	}
	
	.y_618-xdtk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lcbd-713_rod table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.eqi_522-hrl a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lcbd-713_rod > .v_516__piy.d-291_sgoe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.v_516__piy ul.list-recomend > li
{
	display: block;
}
	
.bfnv_733-aoh > .xjiyo_575__bv
{
	width: 100%;
	float: none;
}
	
.bfnv_733-aoh > .jzivv_4-lukm
{
	width: 100%;
	float: none;
}

.bfnv_733-aoh > .jzivv_4-lukm > .hgba_234-zae
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.iwkh_775__odwgk, .zrrij_270__f, .akcni_289__g
{
	
}

body.zrrij_270__f .m-706_h
{
	width: 800px;
}

body.zrrij_270__f section.m-706_h
{
	margin-top: 50px;
}

body.zrrij_270__f .tbhjf_67__cude > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.zrrij_270__f .tbhjf_67__cude > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.zrrij_270__f .y_704__icpb .fkgpx-862_rgyc 
{
	margin: 0;
	margin-left: 20px;
}

body.zrrij_270__f .y_704__icpb .lnbe_825-soogd
{
	padding: 10px 0 10px 0px; 
}

body.zrrij_270__f .lnbe_825-soogd .beqm-122_ew
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.zrrij_270__f .lnbe_825-soogd > .sgd-351_ypz
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm > img
{
	height: 22px;
}

body.zrrij_270__f .rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.zrrij_270__f .yi_794__cpfqc.active .flh_452-qzf > .ceef-375_llbag
{
	border: none;
}

body.zrrij_270__f .rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag > img
{
	height: 24px;
}

body.zrrij_270__f .xssdi-638_xaub 
{
	padding:50px 0px;
}

body.zrrij_270__f .wbao_352-vg > h4.fiawj_959__l
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.zrrij_270__f .wbao_352-vg .go-592_seer
{
	border-radius: 0px;
}

body.zrrij_270__f .q-579_wwbkl > .s-537_hrdbr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.zrrij_270__f .q-579_wwbkl > .s-537_hrdbr
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.zrrij_270__f .q-579_wwbkl > .s-537_hrdbr .f_772__f
{
	top: -20px;
}


body.zrrij_270__f .q-579_wwbkl > .s-537_hrdbr .cg_141__bpz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.zrrij_270__f .shqmf_207-t
{
	background-color: #FFFFFF;
}


body.zrrij_270__f .shqmf_207-t > .r_86__y
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.zrrij_270__f .shqmf_207-t > .r_86__y > div
{
	padding: 0px 30px;
}


body.zrrij_270__f .shqmf_207-t > .r_86__y b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.zrrij_270__f .shqmf_207-t > .r_86__y h2, body.zrrij_270__f .shqmf_207-t > .r_86__y h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.zrrij_270__f .g_449__nfywb.y_999-o ul > li
{
	padding: 0px 10px 10px 10px;
}


body.zrrij_270__f .pv_172-mzqf
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.zrrij_270__f .pv_172-mzqf ul
{
	display: table;
    margin: 0 auto;
}
body.zrrij_270__f .pv_172-mzqf ul li
{
	line-height: 38px;
}

body.zrrij_270__f .pv_172-mzqf ul li:first-child
{
	margin-left: 0px;
}

body.zrrij_270__f .pv_172-mzqf ul li:last-child
{
	margin-right: 0px;
}

body.zrrij_270__f .faw_370-dxboi
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.zrrij_270__f .faw_370-dxboi .jica-604_frsw
{
	color: #777777; 
}


body.zrrij_270__f .imgblock
{
	max-width: 740px;
}


body.zrrij_270__f .jzivv_4-lukm .imgblock
{
	max-width: 740px;
}

body.zrrij_270__f .g_449__nfywb ul > li .iefu_400-xkcec > img
{
	max-width: 224px;
}


body.zrrij_270__f .ijfv_214-m .q-579_wwbkl > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.zrrij_270__f .m-706_h
{
	width: 100%; 
}

	body.zrrij_270__f .xssdi-638_xaub {
    padding: 30px 12px;
	}

	body.zrrij_270__f .shqmf_207-t > .r_86__y
	{
		padding: 30px 0px;
	}

	body.zrrij_270__f section.m-706_h
	{
		margin-top: 30px;
	}


	body.zrrij_270__f .lcbd-713_rod > .v_516__piy
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zrrij_270__f .vjdt_375__ch.y_999-o
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.zrrij_270__f .g_449__nfywb.y_999-o
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zrrij_270__f .gqde_907-rjjc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zrrij_270__f .ijfv_214-m
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.zrrij_270__f .gehy_864__zuw > .d-41_ibdeg
	{
		margin-top: 50px;
	}

body.zrrij_270__f .rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag
{
	width: 28px;
	height: 28px;
}

body.zrrij_270__f .rbhtr-489_bhh .flh_452-qzf > .ceef-375_llbag > img
{
	height: 28px;
}
	
	
body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm
{
	width: 24px;
    height: 24px;
}


body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a > .g_389-zp > .fji_893__zaycm > img
{
	height: 24px;
}

	
body.zrrij_270__f .cjd_137-pkud > .yi_794__cpfqc > .cuaj-199_r
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li > a
{
	padding-top: 16px;
}
	
	
body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.zrrij_270__f .rbhtr-489_bhh > .cjd_137-pkud > .yi_794__cpfqc > .qbr_285__gdn > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.zrrij_270__f .pv_172-mzqf ul li
{
	line-height: 20px;
}
	
body.zrrij_270__f .faw_370-dxboi
{
	margin-top: 30px;
}

	
body.zrrij_270__f .g_449__nfywb.y_999-o ul > li
{
	padding: 0px;
}

	
}

